<?xml version="1.0"?>
<doc>
    <members>
        <member name="P:CrystalDecisions.Enterprise.Desktop.PackageComponents.Item(System.Object)">
            <summary> 
            Get Property given Index. Index can be ordinal position or value 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.PackageComponents.Count">
            <summary> 
            Number of properties in the collection 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.ObjectPackage.PackageComponents">
            <summary> 
            All the properties of the ISObjectPackage plugin 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.ObjectPackage.CorporateCategories">
            <summary> 
            Parent corporate categories returned as IDs. 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Desktop.ObjectPackage.PersonalCategories">
            <summary> 
            Parent personal categories returned as IDs. 
            </summary> 
        </member>
    </members>
</doc>
